EVENTS: 500k
MI_HANDLER: None
FRAGMENTATION: None
SHOWER_GENERATOR: None
BEAM_REMNANTS: false
EVENT_GENERATION_MODE: Weighted
ME_GENERATORS: Amegic
BEAMS: 2212
BEAM_ENERGIES: 4000
PDF_LIBRARY: LHAPDFSherpa
PDF_SET: NNPDF23_nlo_as_0118_qed
TAGS: {
  SCF: 1.0
  }
SCALES: VAR{$(SCF)*sqr(91.2)}
GENERATE_RESULT_DIRECTORY: false
PARTICLE_DATA: {
  6: {Mass: 175},
  }
PROCESSES:
- 1 -1 -> 6 -6:
    NLO_Mode: Fixed_Order
    NLO_Part: I
    Order: {EW: 0}
    Integration_Error: 0.001
    Print_Graphs: Graphs
RIVET: {
  USE_HEPMC_SHORT: 1,
  --ignore-beams: 1
  }
